Skip to main content
`Ctrl`+`K`

# PCHPDDMFinalizePackage

This function frees everything from the `PCHPDDM` package. It is called from `PetscFinalize()`.

## Synopsis

    #include "petscpc.h"
    PetscErrorCode PCHPDDMFinalizePackage(void)

## See Also

KSP: Linear System Solvers, `PetscFinalize()`

## Level

developer

## Location

src/ksp/pc/impls/hpddm/pchpddm.cxx

Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages